Mailinglist Archive: opensuse-bugs (14006 mails)

< Previous Next >
[Bug 378346] New: icewm-lite instead of icewm-default in kde install of DVD
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 9 Apr 2008 08:05:27 -0600 (MDT)
  • Message-id: <bug-378346-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=378346


Summary: icewm-lite instead of icewm-default in kde install of
DVD
Product: openSUSE 11.0
Version: Alpha 3plus
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Patterns
AssignedTo: coolo@xxxxxxxxxx
ReportedBy: dmueller@xxxxxxxxxx
QAContact: coolo@xxxxxxxxxx
Found By: ---


icewm-default is installed for resolving sax2 dependencies instead of
icewm-lite during dvd install of alpha3+

icewm-default pulls in gtk1, imlib and bundle-lang-gnome.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >